q         quit

l         seek 5
L         seek 60
h         seek -5
H         seek -60

p         cycle pause                     # play/pause

J         playlist-next
K         playlist-prev
k         add volume 5
j         add volume -5

+         add volume 2
-         add volume -2

a         add speed 0.1
A         add speed -0.1

d         add audio-delay 0.100           # for unsynched audio video
D         add audio-delay -0.100

u         add sub-delay -0.1              # subtract 100 ms delay from subs
U         add sub-delay +0.1              # add

s cycle   sub                             # choose subtitles
S         cycle sub down                  # choose subtitles (reverse)

f         cycle fullscreen                # toggle fullscreen

F5 async  screenshot                      # take a screenshot
Shift+F5  async screenshot video          # screenshot without subtitles

i script-message playlistmanager show playlist toggle  # toggle advanced playlist
I script-message playlistmanager show filename
R cycle-values video-aspect "16:9" "4:3" "3.25:1" "no" "-1" # cycle aspect ratios

# uosc definitions and menu
o         script-binding uosc/peek-timeline
m      script-binding uosc/menu

#         script-binding uosc/open-file          #! Open file
#         script-binding uosc/load-subtitles     #! Load subtitles
#         script-binding uosc/subtitles          #! Select subtitles
#         script-binding uosc/audio              #! Select audio
#         async screenshot                       #! Utils > Screenshot
#         script-binding uosc/playlist           #! Utils > Playlist
#         script-binding uosc/chapters           #! Utils > Chapters
#         script-binding uosc/open-config-directory #! Utils > Open config directory
